[PC-BSD Pbi-dev] Pbi-dev Digest, Vol 43, Issue 14

Sam Lin semin2006 at gmail.com
Sat Oct 16 18:46:48 PDT 2010


Hi Kris -

The 6.02 from ISC is also not working. FYI, my environment is i386 8.1

Regard,
Sam


> Date: Fri, 15 Oct 2010 08:20:55 -0400
> From: Kris Moore <kris at pcbsd.org>
> To: pbi-dev at lists.pcbsd.org
> Subject: Re: [PC-BSD Pbi-dev] PBI Creator 6.02.pbi not installable
>        (Re: PBI Creator incompatible?)
>
> I've just downloaded 6.02 from pbidir using the ISC mirror, and it
> installs + runs just fine on amd64 8.1. Can you try grabbing it from
> that mirror and see if it works now?
>
>
> - --
> Kris Moore
> PC-BSD Software
> iXsystems


More information about the Pbi-dev mailing list